BODY  {
	margin: 0 auto;
	position: relative;	
	font-size : 12pt;
	line-height: 14pt; 
	color : #F5DEB3;
	font-family : sans-serif;
	background-color : #042004;
	overflow : none;
}

P  {
	position: relative;
	width : 100%;
	margin-top : 2ex;
}

P.header {
	background-color : #000000;
}

P.List {
   	text-indent : -3.6ex;
	margin-left : 10ex;
	margin-bottom : 0;
	margin-top : 0
}

P.ListContinue {
	margin-left : 10ex;
	margin-bottom : 0;
	margin-top : 2ex;
}

P.Sublist {
	text-indent : -3.6ex;
	margin-left : 20ex;
	margin-bottom : 0;
	margin-top : 0;
}

pre.code {
	border: 1px solid #008800;
	margin-left: 15ex;
	margin-right: 15ex;
}

H1  {
	font-size : 22pt;
	font-weight : bold;
	color : #FF7F00;
}

H2  {
	font-size : 18pt;
	font-weight : bold;
	color : #FF7F00;
}

H3  {
	font-size : 16pt;
	font-weight : bold;
	color : #FF7F00;
}

P.centeredImage {
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
}

A  {
	color : #FF7F00;
	text-decoration : underline;
}

A:Visited  {
	color : #8F7F00;
}

A:Active  {
	color : #FF0000;
}

A:Hover  {
	color : #FF0000;
}


ul {list-style: none }
ul li { margin: 1em 0 1em 0; 	text-indent : -3.6ex;}


div.left {
	position : relative;
	float : left;
	width : 20%;
}
div.right {
	position : relative;
	float : left;
	width : 20%;
}
div.main {
	position : relative;
	float : left;
	width : 59%;
}


